.active {
    padding: 2px 0px 4px 12px;
	color: #0000FF;
}


body {
	margin: 0px;
	padding: 0px;
	background-color:#F9DCBD;
	font-family: Georgia, "Times New Roman", Times, serif;

}



    #foundation{
	margin-top: 0px;
	margin-left:0px;
	width: 1023px;
	height: 1224px;
	background-color: #D0C29A;
       	border-top: solid #FFC500 5px;
        border-left: solid #0000FF 5px;
	border-right: solid #000000 1px;
        border-bottom: solid #000000 1px;


	background-image: url(/images/dv_parch.gif);
	}
	
	#Content{
	position:absolute;
	left: 234px;
	top: 265px;
	width: 780px;
        height: 950px;
       	border: solid # 3px;
	padding: 2px 4px 4px 2px;
	background-repeat: repeat-y;
	background-position: right top;
	border: solid #BF7A38 2px;
	background-image: url(/images/contentback.jpg);
}
#footeritems{
	margin-left:212px;
	width: 781px;

	}
	
   #header{
    position:absolute;
        left: 332px;
}


#navBar{
	padding: 12px 0px 0px 0px;
	width:184px;
	float: left;
	position: absolute;
	margin-top: 174px;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
/*********** #sectionLinks styles ***********/

#sectionLinks{
	font-size: 100%;
	

}


#sectionLinks a:link{
	padding: 2px 0px 0px 10px;
    color: #5A131E;
    text-decoration:none;	

}

#sectionLinks a:visited{
	padding: 2px 0px 0px 10px;
	color: #ff3300;
    text-decoration:none;	
	}


#sectionLinks a:hover{

	padding: 2px 0px 0px 10px;
	text-decoration:underline;
	color: #ff6600;
}
li {
	list-style-type: none;
	padding-bottom: 0px;
}
h3 {
        padding: 2px 0px 2px 18px;
        font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #5A131E;
}

/*********** #sectionLinks styles ***********/
